Bug 21942 - Clean up cataloging merge template
Summary: Clean up cataloging merge template
Status: Pushed to Master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-04 15:32 UTC by Owen Leonard
Modified: 2019-04-19 14:54 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 21942: Clean up cataloging merge template (2.45 KB, patch)
2018-12-04 15:41 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21942: Clean up cataloging merge template (2.09 KB, patch)
2019-04-15 12:32 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21942: Clean up cataloging merge template (2.15 KB, patch)
2019-04-15 19:45 UTC, Michal Denar
Details | Diff | Splinter Review
Bug 21942: Clean up cataloging merge template (2.20 KB, patch)
2019-04-17 05:37 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-12-04 15:32:05 UTC
There are a few minor markup issues with the cataloging merge template.
Comment 1 Owen Leonard 2018-12-04 15:41:34 UTC Comment hidden (obsolete)
Comment 2 Michal Denar 2019-04-14 18:45:18 UTC
Hi Owen,
can you rebase patch on master?

Thank you.
Comment 3 Owen Leonard 2019-04-15 12:32:34 UTC
Created attachment 88000 [details] [review]
Bug 21942: Clean up cataloging merge template

This patch makes a few minor markup corrections to the cataloging merge
template:

 - Remove invalid "type" attributes from <style> and <script>
 - Add missing closing </span>
 - Remove obsolete YUI grid markup

To test, apply the patch and test the process of merging records in
Cataloging. Everything should look correct and work correctly.
Validating the HTML source should return no errors stemming from the
template.
Comment 4 Michal Denar 2019-04-15 19:45:05 UTC
Created attachment 88034 [details] [review]
Bug 21942: Clean up cataloging merge template

This patch makes a few minor markup corrections to the cataloging merge
template:

 - Remove invalid "type" attributes from <style> and <script>
 - Add missing closing </span>
 - Remove obsolete YUI grid markup

To test, apply the patch and test the process of merging records in
Cataloging. Everything should look correct and work correctly.
Validating the HTML source should return no errors stemming from the
template.

Signed-off-by: Michal Denar <black23@gmail.com>
Comment 5 Katrin Fischer 2019-04-17 05:37:58 UTC
Created attachment 88129 [details] [review]
Bug 21942: Clean up cataloging merge template

This patch makes a few minor markup corrections to the cataloging merge
template:

 - Remove invalid "type" attributes from <style> and <script>
 - Add missing closing </span>
 - Remove obsolete YUI grid markup

To test, apply the patch and test the process of merging records in
Cataloging. Everything should look correct and work correctly.
Validating the HTML source should return no errors stemming from the
template.

Signed-off-by: Michal Denar <black23@gmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Nick Clemens 2019-04-19 14:54:54 UTC
Awesome work all!

Pushed to master for 19.05